li,a{
    list-style-type: none;
    text-decoration: none;
	
}

#box{
    position: fixed;
    left: 30px;
    top: 160px;
    display: block; /* 强制显示 */
    z-index: 9999;
}
#box ul li{
    width: 80px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #ccc;
    text-align: center;
    background-color:#ffffff;
    border-bottom:none;
    cursor: pointer;
}
#box ul li.last{
    border-bottom: 1px dashed #666;
}
#box ul li .num{
    color: #666;
    display: block;
	
}
#box ul li .word{
    display: none;
    color: #CB1C39;
}
.item {
    width: 1000px;
    margin: 0 auto 30px auto;
    height: 750px;
    border:1px solid #808080;
}
